Subject: Trainer Candidate - Bonnison Vinod
From: Bonnison Vinod <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 12 Feb 2021 09:42:09 -0500

| | Tech Support Test

Name | Bonnison Vinod
E-mail | [email-masked]
Phone Number | (0) 9711455342
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | New Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Kent CamEye | Asst. Manager | 11th May, 2020 | 70000
Previous Employer 1 | HCL Technologies | Team Manager | Feb 2018 | 55000
Previous Employer 2 | Dell International | Technical Support Associate | March, 2015 | 42000

If Selected, how much time do you need to join? | Immediately
Please briefly describe your work experience specifically in training? | I do have around 11+ years of work experience in customer handling. 7 years behind the calls & 4 years leading a team. Never worked as a trainer specifically but trained & coached many teams related to product, policies, procedures, update, call tacking etiquette, customer handling skills and many more
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

There are ample number of situations where it was little difficult to manage the situation.

Managing a leaves was always on top. Specifically at a time of festival but that I have mastered to handled as I always had an amazing team. I worked with my team & my team always worked for me.

But difficault situation I want to talk about here is the one from HCL. It was a b2b process and one of my team member got an executive escalation. That's like straight removal from the process. I spoke to the executive he explained the situation & he was not at fault. I investigate it further thankfully we do had a call recording for that call. I listened the call & it was not his fault. I have taken this to the higher management and able to save him only after lot of efforts but efforts stays fruitful as next month the same agent topped the chart in customer satisfaction survey not in team but on the floor.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

- Meeting Customer expectations are good but achieving Exceed expectations is great.
- Solving the issue is good but understanding the pain is great.
- Answering the questions is good but listening with patience is great.
- doing your job is good but respecting a individual is great.

What according to you makes you a good candidate for this position?

Apart from the big experience that I carry along with me from front line agent to leading the teams, served various client segments b2b, b2c, telecom, credit cards, banking, technology around the globe.

I am happy go lucky person. I always had a good bond with my team members be it whatever role I am in, I always make sure my targets match with company agenda.

On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |